Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDArmBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDArmBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDArmBone.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDBrain.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDBrain.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDBrain.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHead.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHead.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHead.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <position name="HeadRelativePos" unit="cm" x="0" y="0" z="8.15" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHeart.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHeart.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDHeart.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDKidney.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDKidney.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDKidney.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegBone.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegs.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegs.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLegs.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLiver.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLiver.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLiver.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLowerLargeIntestine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLowerLargeIntestine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLowerLargeIntestine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLung.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLung.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDLung.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDMiddleLowerSpine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDMiddleLowerSpine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDMiddleLowerSpine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPancreas.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPancreas.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPancreas.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPelvis.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPelvis.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDPelvis.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSkull.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSkull.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSkull.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSpleen.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSpleen.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDSpleen.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDStomach.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDStomach.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDStomach.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDThyroid.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDThyroid.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDThyroid.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDTrunk.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDTrunk.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDTrunk.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperLargeIntestine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperLargeIntestine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperLargeIntestine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperSpine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperSpine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUpperSpine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUrinaryBladder.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUrinaryBladder.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/MIRDUrinaryBladder.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/local/GDML_2_8_0/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLArmBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLArmBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLArmBone.gdml	(revision 1230)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8" ?>
 <gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" 
-xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -8,6 +8,6 @@
 
   <position name="ArmBoneRelativePos" unit="cm" x="31.74" y="0.0" z="0" />
-  <position name="ArmBonePos" unit="cm" x="-15.87" y="0.0" z="0.0" />
-  <rotation name="ArmBoneRot" unit="degree" x="0" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="-15.87" y="0.0" z="0.0" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLBrain.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLBrain.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLBrain.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHead.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHead.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHead.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <position name="HeadRelativePos" unit="cm" x="0" y="0" z="10.025" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHeart.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHeart.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLHeart.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -7,6 +7,6 @@
 
   <position name="HeartRelativePos" unit="cm" x="0.0" y="0.0" z="0.0" />
-  <position name="HeartPos" unit="cm" x="0.0" y="-3.0" z="15.32" />
-  <rotation name="HeartRot" unit="degree" x="0" y="25" z="0" />
+  <position name="OrganPos" unit="cm" x="0.0" y="-3.0" z="15.32" />
+  <rotation name="OrganRot" unit="degree" x="0" y="25" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLKidney.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLKidney.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLKidney.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -7,6 +7,6 @@
   <position name="KidneyRelativePos" unit="cm" x="10.36" y="0.0" z="0.0" />
   <position name="SubtrKidneyRelativePos" unit="cm" x="5.18" y="0.0" z="0.0" />
-  <position name="KidneyPos" unit="cm" x="-5.18" y="5.88" z="-2.25" />
-  <rotation name="KidneyRot" unit="degree" x="0" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="-5.18" y="5.88" z="-2.25" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftArmBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftArmBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftArmBone.gdml	(revision 1230)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8" ?>
 <gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" 
-xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftKidney.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftKidney.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftKidney.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLeg.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLeg.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLeg.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLegBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLegBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLegBone.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -111,4 +111,6 @@
  <solids>
   <eltube aunit="cm" lunit="cm" name="OneLegBone" dx="2.0" dy="1.0" dz="39.00" />
+ </solids>
+
   <structure>
   <volume name="LeftLegBoneVolume" >
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLung.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLung.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLeftLung.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegBone.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -6,6 +6,6 @@
   <constant name="HALFPI" value="0.5*pi"/>
   <position name="LegBoneRelativePos" unit="cm" x="14.0" y="0.0" z="0" />
-  <position name="LegBonePos" unit="cm" x="0.0" y="0.0" z="0.0" />
-  <rotation name="LegBoneRot" unit="degree" x="0" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="0.0" y="0.0" z="0.0" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegs.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegs.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLegs.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -6,6 +6,6 @@
   <constant name="HALFPI" value="0.5*pi"/>
   <position name="LegsRelativePos" unit="cm" x="14.0" y="0.0" z="0.0" />
-  <position name="LegsPos" unit="cm" x="-7.01" y="-39.1" z="0" />
-  <rotation name="LegsRot" unit="degree" x="90" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="-7.01" y="-39.1" z="0" />
+  <rotation name="OrganRot" unit="degree" x="90" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLiver.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLiver.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLiver.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -7,6 +7,6 @@
   <position name="LiverRelativePos" unit="cm" x="10.0" y="0.0" z="0.0" />
   <rotation name="LiverRelativeRot" unit="degree" x="0" y="32" z="40.9" />
-  <position name="LiverPos" unit="cm" x="0.0" y="0.0" z="0.0" />
-  <rotation name="LiverRot" unit="degree" x="0" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="0.0" y="0.0" z="0.0" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLowerLargeIntestine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLowerLargeIntestine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLowerLargeIntestine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLung.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLung.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLLung.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -8,6 +8,6 @@
   <position name="SubtrLungRelativePos" unit="cm" x="7.50" y="-4.0" z="0.0" />
   <rotation name="SubtrLungRelativeRot" unit="degree" x="0" y="0" z="0" />
-  <position name="LungPos" unit="cm" x="-7.33" y="0.0" z="7.66" />
-  <rotation name="LungRot" unit="degree" x="0" y="0" z="0" />
+  <position name="OrganPos" unit="cm" x="-7.33" y="0.0" z="7.66" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="0" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLMiddleLowerSpine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLMiddleLowerSpine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLMiddleLowerSpine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPancreas.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPancreas.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPancreas.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPelvis.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPelvis.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLPelvis.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightArmBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightArmBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightArmBone.gdml	(revision 1230)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8" ?>
 <gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" 
-xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightKidney.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightKidney.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightKidney.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLeg.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLeg.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLeg.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLegBone.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLegBone.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLegBone.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLung.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLung.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLRightLung.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSkull.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSkull.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSkull.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSpleen.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSpleen.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLSpleen.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLStomach.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLStomach.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLStomach.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLThyroid.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLThyroid.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLThyroid.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
@@ -10,6 +10,6 @@
   <rotation name="FirstSubtrThyroidRelativeRot" unit="degree" x="50" y="0" z="0" />
   <rotation name="SecondSubtrThyroidRelativeRot" unit="degree" x="-50" y="0" z="0" />
-  <position name="ThyroidPos" unit="cm" x="0.0" y="-3.91" z="-4.05" />
-  <rotation name="ThyroidRot" unit="degree" x="0" y="0" z="180" />
+  <position name="OrganPos" unit="cm" x="0.0" y="-3.91" z="-4.05" />
+  <rotation name="OrganRot" unit="degree" x="0" y="0" z="180" />
  </define> 
 
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLTrunk.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLTrunk.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLTrunk.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperLargeIntestine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperLargeIntestine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperLargeIntestine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperSpine.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperSpine.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUpperSpine.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
Index: trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUrinaryBladder.gdml
===================================================================
--- trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUrinaryBladder.gdml	(revision 812)
+++ trunk/examples/advanced/human_phantom/gdmlData/Male/ORNLUrinaryBladder.gdml	(revision 1230)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="UTF-8" ?>
-<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="/users/guatelli/GDML/src/GDMLSchema/gdml.xsd" >
+<gdml xmlns:gdml="http://cern.ch/2001/Schemas/GDML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://service-spi.web.cern.ch/service-spi/app/releases/GDML/schema/gdml.xsd" >
  <define> 
   <constant name="PI" value="1.*pi" />
